@charset "utf-8";
#login-btn {
	float: right;
	position: relative;
	width: 130px;
	height: 130px;
}
#sccimage {
}
#sca   {
	width: 800px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	margin-top: 100px;
	padding-bottom: 50px;
	border: 1px solid #07318F;
}
#tv {
	width: 800px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	margin-top: 100px;
	padding-bottom: 50px;
	border: 1px solid #07318F;
	margin-bottom: 50px;
}
#scacircle {
}
#sccimage   {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
article #main ul {
	height: 200px;
}
#login-btn a {
}
.center-image {
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
#fieldimage {
}
.titleicon {
}
#login-btn a {
	position: absolute;
	display: block;
	/*background-color: #073190;*/
	background: url('../images/pc/top/top_seminar-btn.png') no-repeat;
	/*border-radius: 50%;*/
	z-index: 1000;
	background-image: url(../images/pc/top/top_scc-btn.png);
	height: 150px;
	background-size: 150px 150px;
	width: 150px;
	top: -800px;
}
#login-btn a:hover{
	/*background-color: #fff;*/
	/*border-radius: 50%;*/
	opacity: 1;
	background: url('../images/pc/top/top_scc-btn_on.png') no-repeat;
	background-size: 150px 150px;
}
.circleArea .announceArea{
	color: #fff;
	text-align: center;
	line-height: 160%;
}
#tv1 {
	-webkit-box-shadow: 0px 0px 10px 2px #888888;
	box-shadow: 0px 0px 10px 2px #888888;
}
#tv2 {
	-webkit-box-shadow: 0px 0px 10px 2px #888888;
	box-shadow: 0px 0px 10px 2px #888888;
}
